Create AuctionAsk AIpost https://{api_hostname}/alpha/auctionCreate the auction and return the auction object.Body ParamsRequest body to create an auction.titlestringlength ≤ 250Title of the auction.descriptionstringlength ≤ 1000Description of the auction.bid_asset_iduuidrequiredThe id of the erc20 token which will be used for auction bidding.auction_asset_typestringenumrequiredThe type of the auction asset token.erc1155erc721Allowed:erc1155erc721auction_asset_iduuidrequiredThe id of the erc721 or erc1155 auction asset token.auction_asset_token_idnumberToken id of the erc1155 auction asset token. Required only for erc1155 tokens. Not used for erc721 tokens.auction_asset_quantitynumberQuantity of auctioned tokens.starting_pricenumberMinimal bid price for the auction.reserve_pricenumberThreshold price below which placed bids won't acquire the "winner" status.settlement_typestringenumShould tokens from winning bids be burned or transfered to organisation wallet.burntransferburnAllowed:transferburnstatusstringenumThe current status of the auction.activedraftactivepausedcompletecanceledsettlingsettledAllowed:draftactivepausedcompletecanceledsettlingsettledstart_datedate-timeThe start date for the auction.end_datedate-timeThe end date for the auction.Responses 200Success Response 500Internal Server ErrorUpdated over 2 years ago